preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Sep 21, 2018, 10:58:46 am
 Mount&Blade Repository
      
Registration is not required to download. However, it will allow you to vote, comment, and request upload access. Forgot your password?
User Name Group Member Since File Listings Comments
TehJosh Regular User Oct 17, 2011, 11:38:02 pm 0 1
Comments
I played SOD on the original Mount and Blade ages ago and loved it :) B-) But now I have bought Warlords on Steam and when I try to install this mod is says that I have an "unknown" version of Mount and Blade installed, even though it is updated to 1.143. It does automatically detect the right directory, but apparently doesn't recognise the version.

On the loading screen I get the error: "Unable to open file: Modules\Sword of Damocles Warlods\Resource\SOD_Armors.brf"

I also installed another mod (The Peloponnesian War) that also failed to detect the correct version, yet still works fine. Any ideas?
HomeSearchRankingsStatisticsAboutContact

Hosted by Hypernia.
Website © 2018 FenriSoft. The core site script is PHCDownload (© 2005-2018).